.review-main-title-wrap-blue {
    background-color: #16c2f4;
    padding: 80px 0 125px 0px;
    position: relative;
}

.tools-inner-title {
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
    /*font-family: 'AvenirNextLTPro-Bold';*/
    z-index: 4;
    margin-bottom: 10px;
    text-align: center
}

.tools-inner-sub-title {
    font-size: 19px;
    position: relative;
    z-index: 1;
    color: #ffffff;
    /*font-family: 'AvenirLTStd-Light';*/
    font-weight: 500;
    text-align: center
}

.tools-white-box-wrap {
    background-color: #FFFFFF;
    border-radius: 2px;
    box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    -moz-box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    -webkit-box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    -o-box-shadow: 0px 1px 3px 1px rgba(88, 98, 101, 0.21);
    width: 100%;
    float: none;
}

.tools-white-box-one {
    padding: 60px;
    text-align: left;
}

.tools-white-box-one p {
    padding-bottom: 20px
}

.tools-white-box-two {
    padding: 0;
    height: 500px;
    position: relative;
    margin-bottom: 120px;
}

.tools-white-box-two iframe {
    width: 100%;
    height: 100%
}

.search-location {
    position: absolute;
    left: 20px;
    top: 150px;
    width: 340px
}

.location-field {
    border: 1px solid #999;
    padding: 15px;
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    font-size: 16px;
    width: 100%;
    color: #4d4d4d
}

.tools-white-box-wrap h2 {
    /*    font-size: 30px;
    color: #4d4d4d;
    font-family: 'AvenirLTStd-Light';
    font-weight: 300;*/
    margin-bottom: 30px;
}

.tools-white-box-wrap p {
    color: #999999;
    font-size: 18px;
    line-height: 25px;
    text-align: left;
    /*font-family: 'AvenirLTStd-Light';*/
    font-weight: 500;
}

.tools-top-wrap {
    margin-top: -50px;
    z-index: 5;
    position: relative;
}

.tools-google-review {
    background-color: #f4f4f4;
    padding-bottom: 50px
}

.tools-inner-title {
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
    /*font-family: 'AvenirNextLTPro-Bold';*/
    z-index: 4;
    margin-bottom: 10px;
    text-align: center
}

.tools-inner-sub-title {
    font-size: 19px;
    position: relative;
    z-index: 1;
    color: #ffffff;
    /*font-family: 'AvenirLTStd-Light';*/
    font-weight: 500;
    text-align: center
}

.page-id-1041 section.related {
    text-align: center;
}

.sup_re_left, .sup_re_right {
    width: calc(50% - 15px);
    float: left;
    margin-right: 30px;
}

.sup_re_right {
    margin-right: 0;
}

.sup_re_left {
    box-shadow: 0px 0px 10px rgba(88, 98, 101, 0.5);
    border-radius: 3px;
    overflow: hidden;
}

.sup_map_content {
    padding: 20px;
}

.sup_head {
    font-size: 20px;
    line-height: 20px;
    color: #323232;
    font-weight: 700;
    padding-bottom: 15px;
}

.breadcrumb {
    bottom: 65px;
}

.stars, .rr_star {
    font-size: 200%;
}

.star_review {
    padding-bottom: 10px;
}

.star_review i {
    margin-right: 5px;
    font-size: 24px;
    color: #ff7c00;
}

.star_review .review_count {
    font-size: 14px;
    line-height: 24px;
    color: #373737;
}

.supple_addresses {
    padding-top: 10px;
}

.supp_add_block {
    width: 50%;
    float: left;
    font-size: 0;
}

.supp_location_icon {
    width: 30px;
    display: inline-block;
    vertical-align: top;
}

.supp_location_icon img {
    padding-top: 4px;
}

.supp_loc_text {
    width: calc(100% - 30px);
    display: inline-block
}

.supp_loc_text p {
    font-size: 14px !important;
    line-height: 22px !important;
    color: #323232 !important;
    font-weight: 500 !important;
}

.supple_btns {
    padding-top: 15px;
}

.review_btns {
    background: none;
    font-size: 16px;
    line-height: 16px;
    border: 1px solid #16c2f4;
    padding: 6px 28px;
    color: #323232 !important;
    font-weight: 600 !important;
    display: inline-block;
    border-radius: 3px;
}

.rev_call_btn {
    margin-right: 15px;
}

.supple_review_from {
    background: #16c2f4;
    padding: 55px;
    box-shadow: 0px 0px 10px rgba(88, 98, 101, 0.5);
    border-radius: 3px;
}

.quick_review_head {
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    font-weight: 900;
    padding-bottom: 15px;
}

.light_star i {
    color: #fcbb7d;
}

.review_quick_form {
    padding-top: 25px;
}

.review_form_field {
    padding-bottom: 8px;
}

.padding_bottom0 {
    padding-bottom: 0;
}

.review_form_field label {
    display: block;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    padding-bottom: 5px;
}

.form_txtbx {
    height: 34px;
    border: 1px solid #fff;
    width: 100%;
    background: transparent;
    border-radius: 3px;
    padding: 10px;
    color: #fff;
}

textarea.form_txtbx {
    height: 120px;
    resize: none;
}

.review_col2 {
    width: calc(50% - 10px);
    float: left;
    margin-right: 20px;
}

.review_col2:nth-child(2n) {
    margin-right: 0;
}

.btn-yellow.review_submit {
    border-radius: 0 !important;
    padding: 14px 30px;
    box-shadow: none !important;
}

.margin_bottom58 {
    margin-bottom: 58px;
}

.rev_head {
    color: #323232;
    font-size: 30px;
    line-height: 30px;
    font-weight: 800;
    padding-bottom: 35px;
}

.review_block_parent {
    display: flex;
    flex-wrap: wrap;
}

.scroll_custom {
    max-height: 655px;
}

.review_block {
    border: 1px solid #16c2f4;
    border-radius: 3px;
    padding: 30px;
    width: calc(33.33% - 27px);
    float: left;
    margin-right: 40px;
    margin-bottom: 40px;
}

.review_block:nth-child(3n) {
    margin-right: 0;
}

.rev_box_head {
    color: #323232;
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
    padding-bottom: 16px;
}

.padding_bottom20 {
    padding-bottom: 20px;
}

.review_block p {
    font-size: 14px !important;
    line-height: 22px !important;
    color: #323232 !important;
    padding-bottom: 15px !important;
}

.review_user_info {
    text-align: right;
}

.review_user_info span {
    font-size: 14px;
    line-height: 20px;
    color: #323232;
    font-weight: 700;
    display: block;
}

.review_user_info span:last-child {
    font-size: 11px;
}